prefix=/usr/pkg/guile/2.0
exec_prefix=/usr/pkg/guile/2.0
bindir=/usr/pkg/guile/2.0/bin
libdir=/usr/pkg/guile/2.0/lib
includedir=/usr/pkg/guile/2.0/include
datarootdir=/usr/pkg/guile/2.0/share
datadir=/usr/pkg/guile/2.0/share
pkgdatadir=/usr/pkg/guile/2.0/share/guile
pkgincludedir=/usr/pkg/guile/2.0/include/guile

sitedir=/usr/pkg/guile/2.0/share/guile/site/2.0
extensiondir=/usr/pkg/guile/2.0/lib/guile/2.0/extensions
libguileinterface=30:1:8

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.0.14
Libs: -Wl,-R${libdir} -L${libdir} -lguile-2.0 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgc -lpthread -lrt
Libs.private:  /usr/pkg/lib/libgmp.so -Wl,-rpath -Wl,/usr/pkg/lib /usr/pkg/lib/libltdl.so -Wl,-rpath -Wl,/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lffi	\
  /usr/pkg/lib/libunistring.so -Wl,-rpath -Wl,/usr/pkg/lib -Wl,-R/usr/pkg/guile/2.0/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/2.0 -I/usr/pkg/include -I/usr/include  -pthread  -I/usr/pkg/include
